# required configuration
name=seedless
signer=sponge-plugin@mail.i2p
# key and version are also required, they are added by the build script

# all is optional below here

# This will be added to the console summary bar

#consoleLinkName=Snowman
# _xx for language xx
#consoleLinkName_de=Schneemann
consoleLinkName=Seedless
consoleLinkURL=/SeedlessConsole/
consoleLinkTooltip=Seedless Console
# _xx for language xx
#consoleLinkTooltip_xx=long description

# required for automatic updates

updateURL=http://sponge.i2p/files/seedless/seedless.xpi2p
# displayed on configclients.jsp

websiteURL=http://sponge.i2p/
#websiteURL=http://zzz.i2p/forums/16
description=Seedless CORE and Console
# _xx for language xx
#description_de=Deutsch Plugin test
license=WTFPL
author=sponge
# Java time (ms since epoch)

# Used by the installer. If any of these conditions fail, the install will fail.

# I2P only runs on 1.5 or higher, so you only need to set this if you need 1.6 or higher
#min-java-version=1.6
#min-installed-version=0.3
#max-installed-version=0.8
# plugins only supported as of 0.7.12, so you only need to set this if you need 0.7.13 or higher
#min-i2p-version=0.7.13-4
#max-i2p-version=0.7.19
# plugins only supported as of 0.7.12 which contains jetty 5.1.15, so you only need to set this if you need 5.1.16 or higher
#min-jetty-version=5.1.16
# default false, set if a previous installation must be present
#update-only=true
# default false, set if a previous installation must not be present
#install-only=true
# default false
#dont-start-at-install=true
# default false
router-restart-required=true

# for translate bundle plugins only
#langs=2-letter-language,2-letter-countryflag,Language,...
#langs=xx,xy,Klingon
version=0.0.40-0.0.34
date=1285055834000
key=BS8TvZgt7WNkbwCXtwMFsrRALSxjP4P7V5Yl3CATT9VBWjF4UtnDZ4JTQYPbEjCI~3cwPI6tk6X72jRr5ZNJy0v2EA9Kf2QS05O6GjqiXANLqZfXDDjmjPxdaaEJ2L~U36gEbQ8rfeHCKny4tKlLpCIzpNK3psWEt~erBPM1rBA=
